Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## es.inteco.xbrl.lenlocpenloc.apifacade.impl
Class XbrlTuple

    java.lang.Object
      es.inteco.xbrl.lenlocpenloc.apifacade.impl.XbrlFact
          es.inteco.xbrl.lenlocpenloc.apifacade.impl.XbrlTuple

All Implemented Interfaces:
  IXbrlFact

    public class XbrlTuple

extends XbrlFact

Clase usada para encapsular un objeto correspondiente a una tupla XBRL.
Proyecto: API XBRL-LENLOCPENLOC2010 - Grupo de utilidades y librerías en código abierto para facilitar la integración del formato XBRL en las herramientas software de gestión de terceros aislándose de la complejidad en el procesamiento del modelo de datos de las taxonomías. Ayudando de esta forma a las entidades locales en la labor de realización de informes XBRL y asegurar el éxito en el reporte de presupuestos y liquidación de presupuestos de las entidades locales en formato XBRL

Version:
  1.0, 24/06/2009
Author:
  difusioncalidad@inteco.es

Constructor Summary
`XbrlTuple()`

Method Summary
`boolean` | `isTuple()` Devuelve un indicador de si el fact es una tupla

Methods inherited from class es.inteco.xbrl.lenlocpenloc.apifacade.impl.XbrlFact
`getConcept, getContext, getDecimals, getFactObject, getFootNotes, getNamespace, getOrder, getPrefix, getSign, getUnit, getValue, setConcept, setContext, setDecimals, setFactObject, setFootNotes, setNamespace, setOrder, setPrefix, setSign, setUnit, setValue`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XbrlTuple

    public XbrlTuple()

Method Detail

### isTuple

    public boolean isTuple()

  Description copied from interface: `IXbrlFact`
  Devuelve un indicador de si el fact es una tupla

  Specified by:
    `isTuple` in interface `IXbrlFact`
  Overrides:
    `isTuple` in class `XbrlFact`
  Returns:
    Indicador de si el fact es una tupla

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD